<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'ne', version '4.3'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_characters'] = '{0} वर्णहरू';
$string['tiny:0_words'] = '{0} शब्दहरू';
$string['tiny:accessibility'] = 'उपलब्धता';
$string['tiny:action'] = 'कार्य';
$string['tiny:activity'] = 'गतिविधि';
$string['tiny:address'] = 'ठेगाना';
$string['tiny:advanced'] = 'उन्नत';
$string['tiny:align'] = 'पङ्क्तिबद्ध गर्नुहोस्';
$string['tiny:align_center'] = 'बिचमा पङ्क्तिबद्ध गर्नुहोस्';
$string['tiny:align_left'] = 'बायाँ पङ्क्तिबद्ध गर्नुहोस्';
$string['tiny:align_right'] = 'दायाँ पङ्क्तिबद्ध गर्नुहोस्';
$string['tiny:alignment'] = 'पङ्क्तिबद्धता';
$string['tiny:alignment1'] = 'पङ्क्तिबद्धता';
$string['tiny:all'] = 'सबै';
$string['tiny:alternative_description'] = 'वैकल्पिक विवरण';
$string['tiny:alternative_source'] = 'वैकल्पिक स्रोत';
$string['tiny:alternative_source_url'] = 'वैकल्पिक स्रोत URL';
$string['tiny:anchor...'] = 'एङ्कर';
$string['tiny:anchors'] = 'एङ्करहरू';
$string['tiny:animals_and_nature'] = 'जनावरहरु र प्रकृति';
$string['tiny:arrows'] = 'वाणहरू';
$string['tiny:austral_sign'] = 'अस्ट्रल चिन्ह';
$string['tiny:background_color'] = 'पृष्ठभूमिको रङ';
$string['tiny:black'] = 'कालो';
$string['tiny:block'] = 'ब्लक गर्नुहोस्';
$string['tiny:blockquote'] = 'ब्लककोट';
$string['tiny:blocks'] = 'ब्लकहरू';
$string['tiny:blue'] = 'नीलो';
$string['tiny:body'] = 'मुख्य भाग';
$string['tiny:bold'] = 'बाक्लो';
$string['tiny:border'] = 'सीमाना';
$string['tiny:border_color'] = 'सीमानाको रङ';
$string['tiny:border_style'] = 'सीमाना शैली';
$string['tiny:border_width'] = 'सीमानाको चौडाइ';
$string['tiny:bottom'] = 'तल';
$string['tiny:browse_for_an_image'] = 'छविका लागि ब्राउज गर्नुहोस्';
$string['tiny:bullet_list'] = 'बुलेट सूची';
$string['tiny:cancel'] = 'रद्द गर्नुहोस्';
$string['tiny:caption'] = 'क्याप्सन';
$string['tiny:cedi_sign'] = 'सेडी चिन्ह';
$string['tiny:cell'] = 'कक्ष';
$string['tiny:cell_padding'] = 'कक्ष प्याडिङ';
$string['tiny:cell_properties'] = 'कक्ष गुणहरू';
$string['tiny:cell_spacing'] = 'कक्ष स्पेसिङ';
$string['tiny:cell_type'] = 'कक्ष प्रकार';
$string['tiny:center'] = 'बिचमा';
$string['tiny:characters'] = 'वर्णहरू';
$string['tiny:characters_no_spaces'] = 'वर्णहरू (स्पेस बाहेक)';
$string['tiny:circle'] = 'वृत्त';
$string['tiny:class'] = 'वर्ग';
$string['tiny:clear_formatting'] = 'स्वरूपण खाली गर्नुहोस्';
$string['tiny:close'] = 'बन्द गर्नुहोस्';
$string['tiny:code'] = 'कोड';
$string['tiny:code_sample...'] = 'कोड नमुना...';
$string['tiny:code_view'] = 'कोड दृश्य';
$string['tiny:colon_sign'] = 'कोलन चिन्ह';
$string['tiny:color_picker'] = 'रङ चयनकर्ता';
$string['tiny:color_swatch'] = 'रङ स्विच';
$string['tiny:cols'] = 'स्तम्भहरू';
$string['tiny:column'] = 'स्तम्भ';
$string['tiny:column_group'] = 'स्तम्भ समूह';
$string['tiny:constrain_proportions'] = 'गुणहरू सीमित गर्नुहोस्';
$string['tiny:copy'] = 'प्रतिलिपि बनाउनुहोस्';
$string['tiny:copy_row'] = 'पङ्क्तिको प्रतिलिपि बनाउनुहोस्';
$string['tiny:could_not_find_the_specified_string.'] = 'निर्दिष्ट स्ट्रिङ फेला पार्न सकिएन।';
$string['tiny:count'] = 'गणना';
$string['tiny:cruzeiro_sign'] = 'क्रुजेरो चिन्ह';
$string['tiny:currency'] = 'मुद्रा';
$string['tiny:currency_sign'] = 'मुद्रा चिन्ह';
$string['tiny:current_window'] = 'हालको सन्झ्याल';
$string['tiny:custom...'] = 'अनुकूलन...';
$string['tiny:custom_color'] = 'अनुकूलन रङ';
$string['tiny:cut'] = 'काट्नुहोस्';
$string['tiny:cut_row'] = 'पङ्क्ति काट्नुहोस्';
$string['tiny:dark_blue'] = 'गाढा नीलो';
$string['tiny:dark_gray'] = 'गाढा खैरो';
$string['tiny:dark_green'] = 'गाढा हरियो';
$string['tiny:dark_orange'] = 'गाढा सुन्तला';
$string['tiny:dark_purple'] = 'गाढा बैजनी';
$string['tiny:dark_red'] = 'गाढा रातो';
$string['tiny:dark_turquoise'] = 'गाढा टर्क्विज';
$string['tiny:dark_yellow'] = 'गाढा पहेँलो';
$string['tiny:datetime'] = 'मिति/समय';
$string['tiny:decrease_indent'] = 'इन्डेन्ट घटाउनुहोस्';
$string['tiny:default'] = 'पूर्वनिर्धारित';
$string['tiny:delete_column'] = 'स्तम्भ मेटाउनुहोस्';
$string['tiny:delete_row'] = 'पङ्क्ति मेटाउनुहोस्';
$string['tiny:delete_table'] = 'तालिका मेटाउनुहोस्';
$string['tiny:dimensions'] = 'आयामहरू';
$string['tiny:disc'] = 'डिस्क';
$string['tiny:document'] = 'कागजात';
$string['tiny:dollar_sign'] = 'डलर चिन्ह';
$string['tiny:dong_sign'] = 'दोङ चिन्ह';
$string['tiny:drachma_sign'] = 'ड्राक्मा चिन्ह';
$string['tiny:drop_an_image_here'] = 'यहाँ छवि छोड्नुहोस्';
$string['tiny:edit'] = 'सम्पादन गर्नुहोस्';
$string['tiny:embed'] = 'इम्बेड गर्नुहोस्';
$string['tiny:error'] = 'त्रुटि';
$string['tiny:error_form_submit_field_collision.'] = 'त्रुटि: पेश गर्ने फाँट टकरावबाट।';
$string['tiny:error_no_form_element_found.'] = 'त्रुटि: कुनै फाराम तत्त्व फेला परेन।';
$string['tiny:euro-currency_sign'] = 'युरो-मुद्रा चिन्ह';
$string['tiny:example'] = 'उदाहरण';
$string['tiny:extended_latin'] = 'विस्तृत ल्याटिन';
$string['tiny:failed_to_initialize_plugin_0'] = 'प्लगइन: {0} सुरुवात गर्न असफल भयो';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'url {1} बाट प्लगइन: {0} लोड गर्न असफल भयो';
$string['tiny:failed_to_load_plugin_url_0'] = 'प्लगइन url: {0} लोड गर्न असफल भयो';
$string['tiny:failed_to_upload_image_0'] = 'छवि: {0} अपलोड गर्न असफल भयो';
$string['tiny:file'] = 'फाइल';
$string['tiny:find'] = 'फेला पार्नुहोस्';
$string['tiny:find_and_replace'] = 'फेला पार्नुहोस् र प्रतिस्थापन गर्नुहोस्';
$string['tiny:find_and_replace...'] = 'फेला पार्नुहोस् र बदल्नुहोस्...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'फेला पार्नुहोस् (खोज्नुहोस् बदल्नुहोस् प्लगइन सक्रिय गरिएको भएमा)';
$string['tiny:find_in_selection'] = 'चयनमा फेला पार्नुहोस्';
$string['tiny:find_whole_words_only'] = 'पूरा शब्द मात्र फेला पार्नुहोस्';
$string['tiny:flags'] = 'झन्डाहरू';
$string['tiny:focus_to_contextual_toolbar'] = 'सान्दर्भिक उपकरणपट्टीमा फोकस गर्नुहोस्';
$string['tiny:focus_to_element_path'] = 'तत्त्वको पाथमा फोकस गर्नुहोस्';
$string['tiny:focus_to_menubar'] = 'मेनुपट्टीमा फोकस गर्नुहोस्';
$string['tiny:focus_to_toolbar'] = 'उपकरणपट्टीमा फोकस गर्नुहोस्';
$string['tiny:font'] = 'फन्ट';
$string['tiny:fonts'] = 'फन्टहरू';
$string['tiny:food_and_drink'] = 'खाना र पेय';
$string['tiny:footer'] = 'फुटर';
$string['tiny:format'] = 'ढाँचा';
$string['tiny:formats'] = 'ढाँचाहरू';
$string['tiny:formatting'] = 'स्वरूपण';
$string['tiny:french_franc_sign'] = 'फ्रेन्च फ्र्याङ्क चिन्ह';
$string['tiny:fullscreen'] = 'पूर्णस्क्रिन';
$string['tiny:general'] = 'साधारण';
$string['tiny:german_penny_symbol'] = 'जर्मन पेन्नी चिन्ह';
$string['tiny:gray'] = 'खैरो';
$string['tiny:green'] = 'हरियो';
$string['tiny:guarani_sign'] = 'गुआरानी चिन्ह';
$string['tiny:handy_shortcuts'] = 'उपयोगी सर्टकटहरू';
$string['tiny:header'] = 'हेडर';
$string['tiny:header_cell'] = 'हेडर कक्ष';
$string['tiny:heading_1'] = 'शीर्षक 1';
$string['tiny:heading_2'] = 'शीर्षक 2';
$string['tiny:heading_3'] = 'शीर्षक 3';
$string['tiny:heading_4'] = 'शीर्षक 4';
$string['tiny:heading_5'] = 'शीर्षक 5';
$string['tiny:heading_6'] = 'शीर्षक 6';
$string['tiny:headings'] = 'शीर्षकहरू';
$string['tiny:height'] = 'उचाइ';
$string['tiny:help'] = 'मद्दत';
$string['tiny:history'] = 'इतिहास';
$string['tiny:horizontal_line'] = 'तेर्सो रेखा';
$string['tiny:horizontal_space'] = 'तेर्सो स्थान';
$string['tiny:hryvnia_sign'] = 'ह्रिभ्निया चिन्ह';
$string['tiny:image...'] = 'छवि...';
$string['tiny:image_is_decorative'] = 'छवि सजावटी छ';
$string['tiny:image_list'] = 'छविको सूची';
$string['tiny:image_title'] = 'छविको शीर्षक';
$string['tiny:increase_indent'] = 'इन्डेन्ट बढाउनुहोस्';
$string['tiny:indentation'] = 'इन्डेन्टेसन';
$string['tiny:indian_rupee_sign'] = 'भारतीय रुपैयाँ चिन्ह';
$string['tiny:inline'] = 'इनलाइन';
$string['tiny:insert'] = 'घुसाउनुहोस्';
$string['tiny:insert_column_after'] = 'पछाडि स्तम्भ घुसाउनुहोस्';
$string['tiny:insert_column_before'] = 'अगाडि स्तम्भ घुसाउनुहोस्';
$string['tiny:insert_datetime'] = 'मिति/समय घुसाउनुहोस्';
$string['tiny:insert_image'] = 'छवि घुसाउनुहोस्';
$string['tiny:insert_link_if_link_plugin_activated'] = 'लिङ्क घुसाउनुहोस् (लिङ्क प्लगइन सक्रिय गरिएको भएमा)';
$string['tiny:insert_row_after'] = 'पछाडि पङ्क्ति घुसाउनुहोस्';
$string['tiny:insert_row_before'] = 'अगाडि पङ्क्ति घुसाउनुहोस्';
$string['tiny:insert_table'] = 'तालिका घुसाउनुहोस्';
$string['tiny:insert_template...'] = 'टेम्प्लेट घुसाउनुहोस्';
$string['tiny:insert_video'] = 'भिडियो घुसाउनुहोस्';
$string['tiny:insertedit_code_sample'] = 'कोड नमुना घुसाउनुहोस्/सम्पादन गर्नुहोस्';
$string['tiny:insertedit_image'] = 'छवि घुसाउनुहोस्/सम्पादन गर्नुहोस्';
$string['tiny:insertedit_link'] = 'लिङ्क घुसाउनुहोस्/सम्पादन गर्नुहोस्';
$string['tiny:insertedit_media'] = 'मिडिया घुसाउनुहोस्/सम्पादन गर्नुहोस्';
$string['tiny:insertedit_video'] = 'भिडियो घुसाउनुहोस्/सम्पादन गर्नुहोस्';
$string['tiny:italic'] = 'तेर्सो';
$string['tiny:justify'] = 'समरेखन गर्नुहोस्';
$string['tiny:keyboard_navigation'] = 'कुञ्जीपाटी नेभिगेसन';
$string['tiny:kip_sign'] = 'किप चिन्ह';
$string['tiny:language'] = 'भाषा';
$string['tiny:learn_more...'] = 'थप जान्नुहोस्...';
$string['tiny:left'] = 'बाँया';
$string['tiny:left_to_right'] = 'बाँयाबाट दायाँ';
$string['tiny:light_blue'] = 'हल्का नीलो';
$string['tiny:light_gray'] = 'हल्का खैरो';
$string['tiny:light_green'] = 'हल्का हरियो';
$string['tiny:light_purple'] = 'हल्का बैजनी';
$string['tiny:light_red'] = 'हल्का रातो';
$string['tiny:light_yellow'] = 'हल्का पहेँलो';
$string['tiny:line_height'] = 'लाइनको उचाइ';
$string['tiny:link...'] = 'लिङ्क...';
$string['tiny:link_list'] = 'लिङ्कको सूची';
$string['tiny:lira_sign'] = 'लिरा चिन्ह';
$string['tiny:list_properties'] = 'सूची गुणहरू';
$string['tiny:list_properties...'] = 'सूची गुणहरू...';
$string['tiny:livre_tournois_sign'] = 'लिभ्रे टुर्नोइस चिन्ह';
$string['tiny:lower_alpha'] = 'तल्लो अल्फा';
$string['tiny:lower_greek'] = 'तल्लो ग्रिक';
$string['tiny:lower_roman'] = 'तल्लो रोमन';
$string['tiny:manat_sign'] = 'मानट चिन्ह';
$string['tiny:match_case'] = 'म्याच केस';
$string['tiny:mathematical'] = 'गणितीय';
$string['tiny:media...'] = 'मिडिया...';
$string['tiny:media_poster_image_url'] = 'मिडिया पोस्टर (छवि URL)';
$string['tiny:medium_blue'] = 'मध्यम नीलो';
$string['tiny:medium_gray'] = 'मध्यम खैरो';
$string['tiny:medium_purple'] = 'मध्यम बैजनी';
$string['tiny:merge_cells'] = 'कक्षहरू मर्ज गर्नुहोस्';
$string['tiny:middle'] = 'बीचमा';
$string['tiny:midnight_blue'] = 'मध्यरात नीलो';
$string['tiny:mill_sign'] = 'मिल चिन्ह';
$string['tiny:more...'] = 'थप...';
$string['tiny:naira_sign'] = 'नायरा चिन्ह';
$string['tiny:name'] = 'नाम';
$string['tiny:navy_blue'] = 'गाढा नीलो';
$string['tiny:new_document'] = 'नयाँ कागजात';
$string['tiny:new_sheqel_sign'] = 'नयाँ सेकेल चिन्ह';
$string['tiny:new_window'] = 'नयाँ सन्झ्याल';
$string['tiny:next'] = 'अर्को';
$string['tiny:no'] = 'होइन';
$string['tiny:no_color'] = 'कुनै रङ छैन';
$string['tiny:nonbreaking_space'] = 'नटुट्ने खाली ठाउँ';
$string['tiny:none'] = 'कुनै पनि होइन';
$string['tiny:nordic_mark_sign'] = 'नर्डिक मार्क चिन्ह';
$string['tiny:numbered_list'] = 'क्रमाङकित सूची';
$string['tiny:objects'] = 'वस्तुहरू';
$string['tiny:ok'] = 'ठीक छ';
$string['tiny:open_help_dialog'] = 'मद्दत सम्वाद खोल्नुहोस्';
$string['tiny:open_link'] = 'लिङ्क खोल्नुहोस्';
$string['tiny:open_link_in...'] = 'यति समयमा लिङ्क खोल्नुहोस्...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'विभाजन बटनहरूका लागि पपअप मेनु खोल्नुहोस्';
$string['tiny:or'] = 'वा';
$string['tiny:orange'] = 'सुन्तला रङ';
$string['tiny:page_break'] = 'पृष्ठ ब्रेक';
$string['tiny:paragraph'] = 'अनुच्छेद';
$string['tiny:paste'] = 'टाँस्नुहोस्';
$string['tiny:paste_as_text'] = 'पाठको रूपमा टाँस्नुहोस्';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'टाँस्ने अहिले सादा माठ मोडमा छ। तपाईँले यो विकल्प टगल अफ नगरेसम्म सामग्रीहरू अहिले सादा पाठको रूपमा टाँसिने छन्।';
$string['tiny:paste_or_type_a_link'] = 'लिङ्क टाँस्नुहोस् वा टाइप गर्नुहोस्';
$string['tiny:paste_row_after'] = 'पछाडि पङ्क्ति टाँस्नुहोस्';
$string['tiny:paste_row_before'] = 'अगाडि पङ्क्ति टाँस्नुहोस्';
$string['tiny:paste_your_embed_code_below'] = 'तल आफ्नो इम्बेड कोड टाँस्नुहोस्:';
$string['tiny:people'] = 'मानिसहरू';
$string['tiny:peseta_sign'] = 'पेसेटा चिन्ह';
$string['tiny:peso_sign'] = 'पेसो चिन्ह';
$string['tiny:plugins'] = 'प्लगइनहरू';
$string['tiny:plugins_installed_0'] = 'प्लगइनहरू स्थापना गरिए ({0}):';
$string['tiny:powered_by_0'] = '{0} द्वारा प्रायोजित';
$string['tiny:pre'] = 'पूर्व';
$string['tiny:preferences'] = 'प्राथमिकताहरू';
$string['tiny:preformatted'] = 'पूर्व ढाँचा गरिको';
$string['tiny:premium_plugins'] = 'प्रिमियम प्लगइनहरू:';
$string['tiny:preview'] = 'पूर्वावलोकन';
$string['tiny:previous'] = 'अघिल्लो';
$string['tiny:print...'] = 'प्रिन्ट गर्नुहोस्...';
$string['tiny:purple'] = 'बैजनी';
$string['tiny:quotations'] = 'उद्धरणहरू';
$string['tiny:red'] = 'रातो';
$string['tiny:redo'] = 'फेरि गर्नुहोस्';
$string['tiny:remove_color'] = 'रङ हटाउनुहोस्';
$string['tiny:remove_link'] = 'लिङ्क हटाउनुहोस्';
$string['tiny:replace'] = 'बदल्नुहोस्';
$string['tiny:replace_all'] = 'सबै बदल्नुहोस्';
$string['tiny:replace_with'] = 'योसँग बदल्नुहोस्';
$string['tiny:resize'] = 'रिसाइज गर्नुहोस्';
$string['tiny:restore_last_draft'] = 'अन्तिम मस्यौदा पूर्वावस्थामा फर्काउनुहोस्';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'प्रशस्त पाठ क्षेत्र। मद्दतका लागि ALT-0 थिच्नुहोस्।';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'प्रशस्त पाठ क्षेत्र। मेनुका लागि ALT-F9 थिच्नुहोस्। उपकरणपट्टीका लागि ALT-F10 थिच्नुहोस्। मद्दतका लागि ALT-0 थिच्नुहोस्';
$string['tiny:right'] = 'दायाँ';
$string['tiny:right_to_left'] = 'दायाँबाट बायाँ';
$string['tiny:row'] = 'पङ्क्ति';
$string['tiny:row_group'] = 'पङ्क्ति समूह';
$string['tiny:row_properties'] = 'पङ्क्तिका गुणहरू';
$string['tiny:row_type'] = 'पङ्क्तिको प्रकार';
$string['tiny:rows'] = 'पङ्क्तिहरू';
$string['tiny:ruble_sign'] = 'रुबल चिन्ह';
$string['tiny:rupee_sign'] = 'रुपैयाँ चिन्ह';
$string['tiny:save'] = 'बचत गर्नुहोस्';
$string['tiny:save_if_save_plugin_activated'] = 'बचत गर्नुहोस् (बचत प्लगइन सक्रिय गरिएको भएमा)';
$string['tiny:scope'] = 'स्कोप';
$string['tiny:search'] = 'खोज्नुहोस्';
$string['tiny:select...'] = 'चयन गर्नुहोस्...';
$string['tiny:select_all'] = 'सबै चयन गर्नुहोस्';
$string['tiny:selection'] = 'चयन';
$string['tiny:shortcut'] = 'सर्टकट';
$string['tiny:show_blocks'] = 'ब्लकहरू देखाउनुहोस्';
$string['tiny:show_caption'] = 'क्याप्सन देखाउनुहोस्';
$string['tiny:show_invisible_characters'] = 'अदृष्ट वर्णहरू देखाउनुहोस्';
$string['tiny:size'] = 'साइज';
$string['tiny:source'] = 'स्रोत';
$string['tiny:source_code'] = 'स्रोत कोड';
$string['tiny:special_character...'] = 'विशेष वर्ण...';
$string['tiny:spesmilo_sign'] = 'स्पेसमिलो चिन्ह';
$string['tiny:split_cell'] = 'कक्ष अलग गर्नुहोस्';
$string['tiny:square'] = 'वर्ग';
$string['tiny:start_list_at_number'] = 'नम्बरमा सूची सुरु गर्नुहोस्';
$string['tiny:strikethrough'] = 'स्ट्राइकथ्रु';
$string['tiny:style'] = 'शैली';
$string['tiny:styles'] = 'शैलीहरू';
$string['tiny:subscript'] = 'सबस्क्रिप्ट';
$string['tiny:superscript'] = 'सुपरस्क्रिप्ट';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'पूर्णस्क्रिन मोडबाट वा त्यसमा स्विच गर्नुहोस्';
$string['tiny:symbols'] = 'सङ्केतहरू';
$string['tiny:system_font'] = 'प्रणाली फन्ट';
$string['tiny:table'] = 'तालिका';
$string['tiny:table_properties'] = 'तालिकाका गुणहरू';
$string['tiny:template'] = 'टेम्प्लेट';
$string['tiny:templates'] = 'टेम्प्लेटहरू';
$string['tiny:tenge_sign'] = 'टेङ्गे चिन्ह';
$string['tiny:text'] = 'पाठ';
$string['tiny:text_color'] = 'पाठको रङ';
$string['tiny:text_to_display'] = 'प्रदर्शन गर्ने पाठ';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'तपाईँले प्रविष्ट गर्नुभएको URL इमेल ठेगाना जस्तो देखिन्छ। तपाईँ आवश्यक mailto: उपसर्ग थप्न चाहनुहुन्छ?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'तपाईँले प्रविष्ट गर्नुभएको URL बाह्य लिङ्क जस्तो देखिन्छ। के तपाईँ आवश्यक https:// उपसर्ग थप्न चाहनुहुन्छ?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'तपाईँले प्रविष्ट गर्नुभएको URL बाह्य लिङ्क जस्तो देखिन्छ। तपाईँ आवश्यक http:// उपसर्ग थप्न चाहनुहुन्छ?';
$string['tiny:title'] = 'शीर्षक';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'पपअप खोल्न, Shift+Enter थिच्नुहोस्';
$string['tiny:tools'] = 'उपकरणहरू';
$string['tiny:top'] = 'माथि';
$string['tiny:travel_and_places'] = 'यात्रा र स्थानहरू';
$string['tiny:tugrik_sign'] = 'टुग्रिक चिन्ह';
$string['tiny:turkish_lira_sign'] = 'टर्किस लिरा चिन्ह';
$string['tiny:turquoise'] = 'टर्क्विस';
$string['tiny:underline'] = 'रेखाङ्कन';
$string['tiny:undo'] = 'पूर्वस्थितिमा फर्काउनुहोस्';
$string['tiny:upload'] = 'अपलोड गर्नुहोस्';
$string['tiny:upper_alpha'] = 'माथिल्लो अल्फा';
$string['tiny:upper_roman'] = 'माथिल्लो रोमन';
$string['tiny:user_defined'] = 'प्रयोगकर्ता परिभाषित';
$string['tiny:valid'] = 'मान्य';
$string['tiny:version'] = 'संस्करण';
$string['tiny:vertical_space'] = 'ठाडो स्थान';
$string['tiny:view'] = 'हेर्नुहोस्';
$string['tiny:visual_aids'] = 'भिजुअल सहायता';
$string['tiny:warn'] = 'चेतावनी';
$string['tiny:white'] = 'सेतो';
$string['tiny:width'] = 'चौडाइ';
$string['tiny:won_sign'] = 'वोन चिन्ह';
$string['tiny:word_count'] = 'शब्द गणना';
$string['tiny:words'] = 'शब्दहरू';
$string['tiny:words_0'] = 'शब्दहरू: {0}';
$string['tiny:yellow'] = 'पहेँलो';
$string['tiny:yen_character'] = 'येन वर्ण';
$string['tiny:yenyuan_character_variant_one'] = 'येन/युआन वर्णको प्रकार एक';
$string['tiny:yes'] = 'हो';
$string['tiny:you_are_using_0'] = 'तपाईँ {0} प्रयोग गर्दै हुनुहुन्छ';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'तपाईँसँग बचत नगरिएका परिवर्तनहरू छन्, तपाईँ अन्त नेभिगेट गर्न सुनिश्चित हुनुहुन्छ?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'तपाईँको ब्राउजरले क्लिपबोर्डमा प्रत्यक्ष पहुँच समर्थन गर्दैन। कृपया यसको सट्टामा Ctrl+X/C/V कुञ्जीपाटी सर्टकटहरू प्रयोग गर्नुहोस्।';
$string['tiny:yuan_character'] = 'युआन वर्ण';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'युआन वर्ण, हङकङ र ताइवानमा';
